*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body{
 /* padding: 30px; */
 margin: 0; 
}

.section1{
  display: flex;
  height: 70vh;
  justify-content: space-around;
}

.section1-description{
 display: flex;
 flex-direction: column;
 row-gap: 1em; 
 align-items: start;
 justify-content: center;
}

.section1-description>button{
 border: none;
 padding: 5px;
 color: white;
 background-color: #FF6543;
 padding: 18px 42px;
 border-radius: 200px;
}

.img>img{
  width: 400px;
}

.section2{
  display: flex;
   gap: 1px;
   background-color: white;
   height: 40vh;
   padding: 3em;
   font-family: Lucida Sans;
   font-size: 13px;
   color: rgb(26, 26, 26);
}
.section2>div{
  display: flex;
  gap: 1em;
}
.section2>div>div>img{
  width: 2em;
}
.section2>div>div>h3{
  font-size: 17px;
}

.section3{
  background-color: white;
  height: 80vh;
}
.section3>div{
  display: flex;
  gap: 1em;
  padding: 20px;
}
.section3>div>div{
  border:1px solid black;
  justify-content: center;
  align-content: center;
  width: 180px;
}
.section3>div>div>img{
  width: 130px;
  
}
.section3>div>div>p{
text-align: center;
}

.section4{
  background-color: white;
  height: 80vh;
}
.section4>div{
  display: flex;
  gap: 1em;
  padding: 20px;
}
.section4>div>div{
  border:1px solid black;
  justify-content: space-between;
  align-content: center;
  width: 280px;
}
.section4>div>div>img{
  width: 200px;
  
}
.section4>div>div>p{
text-align: center;
}

.section5{
  display: flex;
  gap: 2em;
  padding: 40px;
  height: 70vh;
  justify-content: space-around;
}
.section5>div>img{
  width: 334px;
}
.section5-description{
  display: flex;
  flex-direction: column;
  gap: 1em;
  width: 265px;
  padding: 15px;
}
.section5-description>p{
  font-size:22px;
}
.section5-time{
  display: flex;
  gap: 5px;
}
.section5-time>div>p{
  font-size: 10px;
  font-style: light;
}
.section5-button{
 border: none;
 padding: 5px;
 color: white;
 background-color: #FF6543;
 padding: 10px 30px ;
 border-radius: 200px;
}

.section6{
 display: flex;
 flex-direction: row;
 column-gap: 1em;
 padding: 40px;
 background-color: white;
 height: 80vh;
}
.section6>div{
  justify-content: center;
  padding: 20px;
}

.section6-content{
  display: flex; 
  column-gap: 10px;
}
.section6-content>img{
  width: 50px;
}
.gap{
  display: flex;
  flex-direction:column;
  gap: 20px;
  border: solid gray;
  border-radius: 5px;
  height: 22em;
}
 .onsalenull>span{
    color: gray;
    text-decoration: line-through;

   }
   .onsalenull{
    color: #FF6543;
   }

  span{
  color: #FF6543;
}
   .gap>p{
    color:#272727;
    letter-spacing: 6%;
    font-size: 20px;
    display: flex;
    justify-content: center;
   }
  .section7{
    height: 80vh;
    background-color: white;
    padding: 40px;
    gap: 2em;
  }
  .section7>div{
    height: 80vh;
    background-color: white;
    display: flex;
    gap: 36px;
    padding: 16px 9px;
    font-size: 16px;
    color: #272727;
    letter-spacing: 1%;
    line-height: 100%;
  }
  .comments-name{
    padding: 20px 0;
  }
  .section8{
    height: 100vh;
   background-color: white; 
   padding: 40px;
  }
  .section8>div{
    display: flex;
    gap: 20px;
  }
  .section8>div>div>img{
    width: 250px;
  }
  .section8>div>div>p{
   background-color: #FF6543;
   color: white;
   padding: 2px;
   width: 9em;
  }
  .section8>p{
   padding-bottom: 2em; 
  }
   .section8>div>div>h4{
    color: #494545; 
    font-weight: lighter;
  }

   .section8-description{
    background-color: white;
    color:gray;
    letter-spacing:1%;
    font-size: 17px;
    padding: 12px 0;
  }
     
     .section8-description>em{
      font-family: arial;
      text-decoration: underline;
      font-size: 15px;
     }

     .section9{

     }
  .section9>div{
    display: flex;
    font-family: helvetica;
    font-size: 15px;
    font-weight: lighter;
    justify-content: space-around;
    color:#494545;
    background-color: white;
    padding: 40px;
    font-weight:2em;
  }
  .section10{
    background-color: white;
    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

  }
  .section10-description{
     display: flex;
      gap: 1em;
      justify-content: center;
      padding: 20px;
  }
  .section10-description>img{
    width: 160px;
   
  }
  footer{
    /* display: flex; */
    background-color: white;
    height: 40vh;
    color:#494545;
    font-weight: lighter;
  
  }
  .footer-content{
    display: flex;
    gap: 2em;
    font-family: arial;
    font-size: 14px;
    height: 40vh;
    padding: 15px 0;
    font-weight: lighter;
    justify-content: space-around;
    /* align-items: center; */
  }
   ul{
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10px 0;
   }
   .footer-content>div{
    width: 15em;
   }
   a{
    color:inherit;
    text-decoration: none;
   }
    
   .footer-copyright>div{
    display: flex;
    justify-content: space-between;
    padding: 10px 40px;
    font-size: 15px;
    font-family: arail;
    background-color: white;
    height: 20vh;
   }
   
   .shiping-img{
     position: relative;
     top:14px;
     padding:5px;

   }
   .copyright{
    position: relative;
    top: 19px;
   }
   .copyright>p>span{
    color: black;
    text-decoration: underline;
   }
 
/* .slashline{
 border: none;
 position: relative;
 height: 30px;
 
}
.slashline::before{
  content: "/////////////////";
  position: absolute;
  top:0;
  left: 50%;
  transform:translateX(-50%);
  color:black;
  font-family: monospace;
  font-size: 20px;
} */
@media only screen and (max-width:600px) {
  .section1{
    flex-direction: column;
    align-items: center;
    padding: 20px;
  }
  .img>img{
    width: 250px;
  }
}
@media only screen and (min-width:600px) and (max-width:900px){
   .section1{
    /* flex-direction: column; */
    align-items: center;
    padding: 20px;
    height: 30vh;
    
  }
  .img>img{
    width: 300px;
  }
}
@media only screen and (max-width:600px){
  .section2{
    display:flex;
    flex-direction: column;
    gap: 1em;
    height:60vh ;
    /* grid-template-columns: */
  }
}
@media only screen and (min-width:600px) and (max-width:900px){
  .section2{
    display:grid;
    grid-template-columns: auto auto;
    gap: 1em;
    height:20vh ;
  }
}
@media only screen and (max-width:600px){
  .section3>div{
    display: grid;
    grid-template-columns: auto auto;

  }
   .section3>div>div{
    width: 140px;
  }
  .section3>div>div>img{
    width: 90px;
  }
}
@media only screen and (min-width:600px) and (max-width:900px){
  .section3>div{
    display: grid;
    grid-template-columns: auto auto auto;

  }
   .section3>div>div{
    width: 190px;
  }
  .section3>div>div>img{
    width: 100px;
  }
}